Subject: Re: 82xx, mgcoge: updates for 2.6.32

From: Heiko Schocher <[email-masked]>
Date: Thu, 30 Jul 2009 07:31:44 +0200

Hello Kumar,

Kumar Gala wrote:
> 
> On Jul 29, 2009, at 3:32 AM, Heiko Schocher wrote:
> 
>> - add I2C support
>> - add FCC1 and FCC2 support
>> - fix bogus gpio numbering in plattformcode
>>
>> Signed-off-by: Heiko Schocher <[email-masked]>
>> ---
>> - based on git://git.kernel.org/pub/scm/linux/kernel/git/benh/powerpc.git
>>  next branch
>> - checked with checkpatch.pl:
>> $ ./scripts/checkpatch.pl 0001-82xx-mgcoge-updates-for-2.6.32.patch
>> total: 0 errors, 0 warnings, 531 lines checked
>>
>> 0001-82xx-mgcoge-updates-for-2.6.32.patch has no obvious style
>> problems and is ready for submission.
>> $
>>
>> BTW: Who is PPC82XX Maintainer? I couldn;t find such an entry
>>     in the MAINTAINERS file ...
> 
> its me.

Ah, thought it, but I wasn;t sure ... Hmm, maybe you can update
the MAINTAINERS entry?

>> arch/powerpc/boot/dts/mgcoge.dts      |   56 ++++++++++
>> arch/powerpc/configs/mgcoge_defconfig |  178
>> +++++++++++++++++++++++++-------
> 
> Can we hold off or pull the defconfig update into a separate patch.  I
> normally update defconfigs in a late -rc series and that will probably
> generate merge conflicts.

I make a seperate patch for the defconfig.

Thanks. I wait for more comments, before I post the next version
of this patch.
bye
Heiko
-- 
DENX Software Engineering GmbH,     MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich, Office: Kirchenstr.5, D-82194 Groebenzell, Germany